.mobile_menu_wrapper { position: fixed; top: 0; left: -220px; width: 220px !important; height: 100%; z-index: 1000; }
body.mwwon > *:not(.mobile_menu_wrapper) { opacity: 0.2; }
.menu_tree { position: relative; z-index: 1005; background: #0076a2; overflow-y: auto; width: 100% !important; height: 100%; }
.menu_tree a { text-decoration: none; text-transform: uppercase; color: #fff; font-size: 12px; display: block; width: auto !important; height: 100%; padding: 10px; }
.menu_tree a:hover { color: #ddd; }
.menu_tree ul { list-style: none; }
.menu_tree > ul > li > a { background: #00506f; border-bottom: 1px dotted #0076a2; }
.menu_tree > ul > li > ul > li > a { background: #00506f; padding-left: 20px; }
.menu_lanucher { width: 65px !important; height: 46px; position: absolute; top: 6px; right: -45px; z-index: 1004; background: #ddd; border: 1px solid #ccc; border-radius: 0 5px 5px 0; cursor: pointer; }
.menu_lanucher > div { margin: 5px 7px 6px; height: 5px; border-radius: 2px; background: #0076a2; }
.menu_lanucher > div:first-child { margin-top: 9px; }
.ulhdr { padding: 5px; color: #fff; font-weight: bold; }

@media screen and (max-width: 1200px) {
	* { min-width: 0 !important; max-width: 100% !important; width: auto !important; }
	body, .content { background: #fff !important; min-width: 320px !important; }
	#toTop, .top .topbar .navilinks, .top .topbar .membership, .top .topbar .socials, .categories_navi, .vectors .dropmenu_wrapper, .hp_right_notice, .hp_logos, .outsidestock, .right_box, .undersv_ad_wrapper, .fb-wrapper { display: none !important; }
	.mobile_menu_wrapper, .mob_only { display: block; }
	.btn, .btn_2 { font-size: 16px; }
	.wrapper_bordered { border: 0; box-shadow: none; background: #fff; }
	.top { position: static; height: 120px !important; background: #eee; border: none; box-shadow: none; }
	.top .topbar .searchbox { position: relative; top: 70px; right: 0; background: #fff; border-radius: 3px; height: 35px; width: 100% !important; max-width: 360px !important; margin: auto; text-align: center; padding: 0 10px; border: 1px solid #ddd; }
	.top .topbar .searchbox.active { background: #fff; border: 1px solid #0076a2; }
	.top .topbar .searchbox input { width: 100% !important; border: none; background: none; height: auto; line-height: 35px; font-weight: bold; color: #000; font-size: 20px; position: relative; top: 0; left: 0; text-align: center; }
	.top .topbar .searchbox ::-webkit-input-placeholder { font-size: 13px !important; color: #999; }
	.top .topbar .searchbox :-moz-placeholder { font-size: 13px !important; color: #999; }
	.top .topbar .searchbox ::-moz-placeholder { font-size: 13px !important; color: #999; }
	.top .topbar .searchbox :-ms-input-placeholder { font-size: 13px !important; color: #999; }
	.top .topbar .searchbox img.fd { display: none; }
	.top .logo { text-align: center; border: 0; padding: 0; margin: 0; position: relative; top: -50px; }
	.top .logo img { width: 100% !important; max-width: 360px !important; }
	.content { padding-top: 0; padding-bottom: 10px; min-height: 100px; }
	.hp_main .hp_teaser { height: auto; float: none; overflow: auto; border: 0; text-align: center; background: #eee; }
	.hp_main .hp_teaser h1 { height: auto; line-height: 120%; font-size: 30px; position: relative; left: 0; color: #999; text-align: center; background: #fff; padding: 20px 10px; margin: 0; }
	.hp_main .hp_teaser img { width: 100% !important; margin: 10px 0; height: auto; background: #fafafa; }
	.hp_main .hp_keys { float: none; height: auto; overflow: auto; }
	.hp_main .hp_keys .keywords a.btn_2 { font-size: 14px; text-transform: capitalize; margin: 0 10px 10px 0; padding: 5px 10px; }
	.hp_main .hp_stats { float: none; height: auto; overflow: auto; border: 0; text-align: center; font-weight: bold; color: #999; position: relative; padding: 0 10px 30px 10px; }
	.hp_main .hp_stats div.hp_stats_container { display: inline-block; margin: 5px 10px; }
	.hp_main .hp_stats div.mob_only { padding-top: 20px; }
	.hp_main .hp_stats div.mob_only .btn { padding: 10px; }
	.hp_main .hp_stats span { display: inline; text-transform: capitalize; }
	.hp_main .hp_stats span.nr_vectors { font-size: 24px; margin: auto; color: #0076a2; }
	.hp_main .hp_stats span.nr_vectors_text { font-size: 24px; margin: auto; }
	.hp_main .hp_stats span.nr_dlds { font-size: 24px; color: #0076a2; }
	.hp_main .hp_stats span.nr_dlds_text { font-size: 24px; margin: auto; }
	.vectors .vthumbs { float: none; border: 0; position: relative; }
	.vectors .vthumbs h1 { margin: 15px; font-weight: normal; max-width: 100% !important; overflow: hidden; color: #999; }
	.vectors .vthumbs .total { position: static; padding-left: 15px; text-align: left; font-size: 13px; }
	.vectors .vthumbs .thumbs_container { text-align: center; }
	.vectors .vthumbs .thumbs_container .vector_thumb_wrapper { width: 23% !important; min-width: 227px !important; margin: 5px; }
	.vectors .vthumbs .thumbs_container .vector_thumb_wrapper .vector_thumb { position: relative; margin: 5px auto; width: 200px; height: 130px; overflow: hidden; text-align: center; }
	.vectors .vthumbs .thumbs_container .vector_thumb_wrapper .vector_thumb img { max-width: 200px; max-height: 130px; }
	.vectors .vthumbs .thumbs_container .vector_thumb_wrapper .vector_info { position: relative; bottom: 0; left: 0; width: 100%; height: 70px; overflow: hidden; text-align: center; background: #f2f2f2; }
	.vectors .vthumbs .thumbs_container .vector_thumb_wrapper .vector_info .title { font-weight: bold; margin: 5px; display: block; height: 35px; overflow: hidden; }
	.vectors .vthumbs .thumbs_container .vector_thumb_wrapper .vector_info .stats { height: 14px; line-height: 14px; font-size: 12px; color: #999; }
	.vectors .vthumbs .thumbs_container .vector_thumb_wrapper .vector_info .stats img { vertical-align: middle; margin: 0 4px 0 12px; }
	.vectors .keywords { float: right; width: 155px; }
	.vectors .keywords h3 { margin: 15px; text-transform: uppercase; font-weight: normal; line-height: 16px; color: #999; font-size: 14px; }
	.vectors .keywords ul { width: 100% !important; }
	.vectors .keywords ul li { margin-bottom: 5px; display: inline-block; }
	.vectors .keywords ul li a.btn_2 { font-size: 14px; text-transform: capitalize; margin: 0 10px 10px 0; padding: 5px 10px; }
	.tools { font-size: 14px !important; }
	.t_nextprev .np_btn { display: inline-block; width: 50px !important; height: 34px; line-height: 30px; text-align: center; font-weight: bold; border: 1px solid transparent; text-decoration: none; font-size: 22px; margin: 0 5px; }
	.t_switch select { height: auto; width: 60px !important; margin: 2px 0; padding: 5px; position: relative; top: -1px; }
	.vectors .keywords { float: none; max-width: 100% !important; padding-top: 10px; border-top: 1px solid #ddd; margin: 20px; }
	.single_vector_display .vector_info { float: none; overflow: auto; border: 0; padding-bottom: 20px; text-align: center; }
	.single_vector_display .vector_info > h1 { padding: 0; height: auto; line-height: normal; font-size: 26px; position: relative; color: #666; border: 0; font-weight: normal; margin: 20px 10px; }
	.single_vector_display .vector_info .vformats { position: static; }
	.single_vector_display .vector_info .vformats span { width: 35px !important; }
	.single_vector_display .vector_info .vthumb_large { text-align: center; float: none; }
	.single_vector_display .vector_info .vthumb_large .vthumb_large_wrapper { overflow: auto; padding: 10px; border: 0; position: relative; margin: 20px auto 0; }
	.single_vector_display .vector_info .vector_info_data { max-width: 600px !important; float: none; position: relative; margin: auto; }
	.single_vector_display .vector_info .vector_info_data .btn { padding: 10px 20px; font-size: 15px !important; }
	.single_vector_display .vector_info .vector_info_data .title { margin: 10px 15px 0; font-size: 18px; line-height: 160%; }
	.single_vector_display .vector_info .vector_info_data .stats { margin: 20px 15px 0; border-top: 1px solid #eee; font-size: 16px; }
	.single_vector_display .vector_info .vector_info_data .dlbtn { min-height: 60px; }
	.single_vector_display .vector_info .vector_info_data .license { font-size: 14px; line-height: normal; }
	.single_vector_display .vector_info .vector_info_data .keywords { margin: 30px auto 30px; padding: 0; }
	.single_vector_display .vector_info .vector_info_data .keywords .btn_2 { padding: 5px 10px; margin: 5px; }
	.mob_delay_info { margin: 20px 10px 0; padding: 0; padding-bottom: 10px; font-size: 15px; display: none; background-color: #eee; }
	.mob_delay_info > div { margin-bottom: 15px; }
	.mob_delay_info div.mob_dc { background: #d00; color: #fff; padding: 8px; }
	.mob_delay_info > div > span { font-weight: bold; }
	.mob_delay_info .btn { margin-bottom: 10px; }
	.mob_delay_info >div h3 { margin-bottom: 5px; color: #0076a2; }
	.single_item .item_info { float: none; overflow: auto; position: relative; border: 0; padding-bottom: 10px; text-align: center; min-height: auto; }
	.single_item .item_info form { display: inline; }
	.single_item > h1, .single_item .item_info > h1 { height: auto; line-height: normal; border: 0; text-align: center; }
	.h1_right_add { position: static; background: #eee; text-align: center; margin: 0 20px; padding: 5px; }
	.h1_right_add .btn { padding: 3px 10px; }
	.single_item .item_info .single_item_section.signup_wrapper { width: 35% !important; min-width: 250px !important; float: none; display: inline-block; vertical-align: top; margin: 20px; }
	.signupform input.udata { display: block; width: 90% !important; position: relative; margin: auto; margin-bottom: 10px; }
	.signupform textarea.udata { display: block; width: 90% !important; height: 150px; position: relative; margin: auto; margin-bottom: 10px; }
	.signupform select.udata { display: block; margin: auto; margin-bottom: 10px; width: 80% !important; }
	.signupform .buttons .btn { max-width: 150px !important; }
	.signupform .buttons .btn#sufsbt { width: 220px !important; max-width: 100% !important; }
	.user_account .navi { padding: 10px 0; float: none; margin: 20px 10px 10px; text-align: center; }
	.user_account .navi ul li { display: inline-block; width: 20% !important; min-width: 150px !important; }
	.user_account .navi ul a { display: block; height: 30px; line-height: 30px; padding: 0 10px; margin: 5px; margin-bottom: 10px; background: #0076a2; border-radius: 3px; font-size: 14px; color: #fff; text-transform: none; transition: none; border: 1px solid transparent; }
	.user_account .navi ul a.active { color: #0076a2; background: #eee; border-color: #0076a2; }
	.user_account .user_data { float: none; max-width: 600px !important; margin: auto; margin-top: 10px; padding: 10px 20px 40px; border: 0; min-height: 0; }
	.user_account .user_data input.udata { width: 95% !important; max-width: 350px !important; }
	.user_account .user_data select.udata { width: 80% !important; max-width: 360px !important; }
	table.list1 { width: 100% !important; }
	table.list1 thead th { font-size: 12px; text-transform: none; font-weight: normal; color: #00506f; }
	table.list1 tbody td { font-size: 13px; }
	table.list1 tbody td.linktitle { text-decoration: underline; }
	table.user_downloads img { max-width: 40px !important; }
	.mailadd { margin: auto; margin-top: 20px; }
	.thumb .hoverinfo { display: none !important; }
	.related-thumbs { text-align: center; }
	.related-thumbs .thumb { width: 30% !important; height: 120px; margin: 5px; left: 0; }
	.related-thumbs .thumb img.vthumb { width: 100% !important; }
	.related-thumbs .thumb .hoverinfo span.title { display: block; font-weight: bold; margin: 15px 5px 0 5px; }
	.related-thumbs .thumb .hoverinfo span.stats { display: block; text-align: center; position: absolute; bottom: 15px; width: 100%; height: 20px; line-height: 20px; font-size: 11px; background: #fff; }
	.related-thumbs .thumb .hoverinfo span.stats img { vertical-align: middle; margin-right: 5px; }
	.related-thumbs .thumb .hoverinfo span.stats img.ico_d { margin-left: 10px; }
	.bottom .light_grey .wrapper p { height: auto; line-height: normal; padding: 10px 0 0 10px; border-top: 1px solid #0076a2; }
	.bottom .dark_grey .wrapper { text-align: center; }
	.bottom .dark_grey ul.links { padding: 0; margin: 0 15px; min-width: 0 !important; width: 40% !important; text-align: center; padding-bottom: 20px; }
	.bottom .dark_grey ul.links a { font-size: 15px; }
	.bottom .dark_grey .bottom_ads_wrapper { height: auto; float: none; overflow: auto; padding: 10px 0; border-top: 1px solid #0076a2; text-align: center; background: #eee; }
	.bottom .dark_grey .bottom_ads_wrapper .single_ad_wrapper { float: none; margin: 5px; display: inline-block; }
	.bottom .footer { color: #999; padding: 20px 0; text-align: center; }
	.bottom .footer a { color: #999; }
	.bottom .footer img.vi_logo { position: static; margin-top: 20px; }
	#s_msg_wrapper { width: 100% !important; top: 0; left: 0; margin-left: 0; z-index: 99999999; text-align: center; }
	.s_msg_single { padding-right: 60px; border: 0; }
	.hidemsg { width: 20px !important; height: 20px; padding: 10px; margin-top: -20px; }
   .signup_whypremium { max-width: 500px !important; position: relative; margin: 20px auto; }
	.signup_whypremium_info { margin: auto 20px; background: #f2f2f2; font-size: 15px; }
	.signup_whypremium_info h3 { padding: 3px; background: #0076a2; color: #fff; margin-bottom: 5px; }
	.signup_whypremium_info p { line-height: 160%; }
	.signup_whypremium_info p.getunlimited { color: #0076a2; border-top: 1px solid #eee; font-weight: bold; padding: 3px 0; background: #fafafa; margin-top: 5px; }
   .addthis_sharing_toolbox { top: -5px; }
	.addthis_sharing_toolbox .at-share-btn { margin: 10px; }
	.addthis_sharing_toolbox .at4-icon { width: 32px !important; max-width: 32px !important; margin: auto 10px; }
	.addthis_sharing_toolbox .at-svc-compact { display: none !important; }
}

@media screen and (max-width: 600px) {
	.related-thumbs .thumb {height: 80px; }
	.related-thumbs .thumb img.vthumb { min-height: 80px; }
}

@media screen and (max-width: 500px) {
	.top .topbar .searchbox { width: 100% !important; max-width: 250px !important; }
	.top .logo img { width: 100% !important; max-width: 250px !important; position: relative; top: 5px; }
	.wrapper .full_width_section h2.hdr { text-align: center; }
	.wrapper .full_width_section h2.hdr a { position: static; }
	.wrapper .full_width_section h2.hdr *:not(a) { display: none; }
}

@media screen and (max-width: 350px) {
	.top .logo img { width: 100% !important; max-width: 200px !important; position: relative; top: 10px; }

}